3.8 to 3.9 upgrade with not much of a problem.
VPN on 3.8 was working OK, now I get:

Loader cannot find public symbol: VPN_ACLCheck for module AUTHGW.NLM. Error
processing External Records. Module AUTHGW.NLM NOT loaded

Error is identical to TID (10092411), but solution does not work

There is other TID (10095747) with simmilar erro, but I have no idea how it
might relate to BM 3.9

Thanks for help